RW Struct Reference

Rabin-Williams keys. More...

Inheritance diagram for RW:

## Public Types

typedef RWFunction | PublicKey
typedef InvertibleRWFunction | PrivateKey

## Static Public Member Functions

static const char * | StaticAlgorithmName ()

## Detailed Description

Rabin-Williams keys.

Since
  Crypto++ 3.0

Definition at line 128 of file rw.h.

The documentation for this struct was generated from the following file:

- rw.h